Subject: Fwd: mscf speaker series
From: [email-masked]
To: [email-masked]
Date: Thu, 26 Oct 2000 14:09:00 -0700 (PDT)

air-zc04.mail.aol.com (v76_r1.23) with ESMTP; Thu, 26 Oct 2000 18:11:59 -0400
Received: from  pop3.icubed.com (pop3.icubed.com [208.0.145.4]) by 
rly-zc01.mx.aol.com (v76_r1.19) with ESMTP; Thu, 26 Oct 2000 18:11:37 -0400
Received: from default (du203p221.icubed.com [204.215.203.221]) by 
pop3.icubed.com (8.10.2/8.10.2) with SMTP id e9QMHRT31409; Thu, 26 Oct 2000 
18:17:28 -0400 (EDT)
Message-ID: <001201c03f99$e993d620$ddcbd7cc@default>
From: "Pierre-Philippe Ste-Marie" <[email-masked]>
To: <[email-masked]>
Cc: "Rick Bryant" <[email-masked]>
References: <[email-masked]>
Subject: mscf speaker series
Date: Thu, 26 Oct 2000 18:13:02 -0400
MIME-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 5.00.2314.1300
X-MIMEOLE: Produced By Microsoft MimeOLE V5.00.2314.1300

Dear Mr. Kaminski,

I would like to know at what time you are arriving so I can plan a
"welcoming party" . Depending on your arrival time I will plan a tour of the
school and a short meeting with the staff and the recruiting center. I have
reserved a table for ten at 7.00pm at the Georges Town Hill on Friday the
3rd.

Please inform me of the details of your trip, and let me know If I can be of
further assistance.

Sincerely,

Pierre-Philippe Ste-Marie
--------------------------------------
pstemarie.homestead.com